<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [TicksPerCycle](./bitburner.stockmarketconstants.tickspercycle.md)

## StockMarketConstants.TicksPerCycle property

An internal constant used while determining when to flip a stock's forecast

**Signature:**

```typescript
TicksPerCycle: number;
```
